Bug 870 - [UPDATE REQUEST] mysql 5.5.28
: [UPDATE REQUEST] mysql 5.5.28
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 00:05 MSD by Dmitry Romashkin
Modified: 2012-11-14 13:56 MSK (History)
2 users (show)

See Also:
RPM Package: mysql
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-10-07 00:05:33 MSD
This is update request for bugfix maintenance release for mysql 5.5.28.

References:
http://dev.mysql.com/doc/refman/5.5/en/news-5-5-28.html
Comment 1 Danila Leontiev 2012-10-10 07:46:06 MSD
Advisory: 
Description:
Updated for improve

References:
http://dev.mysql.com/doc/refman/5.5/en/news-5-5-28.html

buildlists:
https://abf.rosalinux.ru/build_lists/749715
https://abf.rosalinux.ru/build_lists/749716 (64)
Comment 2 Vladimir Potapov 2012-10-10 09:06:01 MSD
mysql-5.5.28-1.1-rosa.lts2012.0
************** Advisory **************
Bugfix maintenance release for mysql
**************************************
QA Verified
Comment 3 Dmitry Romashkin 2012-10-10 10:28:21 MSD
Final advisory.

Advisory:
Description:
Bugfix maintenance release for mysql.

References:
http://dev.mysql.com/doc/refman/5.5/en/news-5-5-28.html

buildlists:
https://abf.rosalinux.ru/build_lists/749715
https://abf.rosalinux.ru/build_lists/749716 (64)
Comment 4 Dmitry Romashkin 2012-10-18 12:40:33 MSD
FYI: was found 3 vulnerabilities (CVE-2012-3144, CVE-2012-3147, CVE-2012-3149) in MySQL 5.5.26 and earlier (we have now 5.5.25). So it's also good to publish version 5.5.28.